Fabric - Embedded Tweets

android
eclipse

#1

Why when I install it using fabric integrated with my eclipse it has the following errors:

[2015-05-31 20:19:53 - com-twitter-sdk-android_twitter] C:\Users\OJIAH\workspace\SideBar\kit-libs\com-digits-sdk-android_digits\res\values-v21\values.xml:5: error: Error retrieving parent for item: No resource found that matches the given name ‘@android:style/Theme.Material.Light’.
[2015-05-31 20:20:02 - SideBar] [C:\Users\OJIAH\workspace\SideBar\AndroidManifest.xml:3, C:\Users\OJIAH\workspace\SideBar\kit-libs\com-twitter-cobalt_performance-metrics\AndroidManifest.xml:3] Main manifest has but library uses targetSdkVersion='21

What should i do with this?


#2